BODY {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-color:#EAEAEA;
}

H1 { font-size: 20px; font-weight:bold;}
H2 { font-size: 15px; font-weight:bold;}
H3 { font-size: 15px; font-weight:normal;}
H4 { font-size: 15px; font-weight:normal;}
H5 { font-size: 15px; font-weight:normal;}

a img { border-style:none;}

.LOGO { margin-bottom: 1px;}
.NAVIGATOR { margin-top: 0px; margin-bottom: 5px; font-size: 12px; text-align: left;}
.NAVITEXT { margin-top: 10px; margin-bottom: 10px; text-align: left;}
.NAVITEXT_TEXT { padding-left: 15px; color: #333333; font-size: 12px;}
.NAVITEXT_TEXT a:Link { color: #0088CC; font-size: 12px; text-decoration: none;}
.NAVITEXT_TEXT a:Visited { color: #0088CC; font-size: 12px; text-decoration: none;}
.NAVITEXT_TEXT a:Active { color: #0088CC; font-size: 12px; text-decoration: none;}
.NAVITEXT_TEXT a:Hover { color: #0088CC; font-size: 12px; text-decoration: underline;}

.NAVITEXT_SUBTITLE { text-align:center; color: #666666; font-size: 13px; text-indent: 15px; font-weight: normal;}
.NAVITEXT_SUBTITLE a:Link    { text-align:center; color: #0088CC; font-size: 13px; text-decoration: none; font-weight: normal;}
.NAVITEXT_SUBTITLE a:Visited { text-align:center; color: #0088CC; font-size: 13px; text-decoration: none; font-weight: normal;}
.NAVITEXT_SUBTITLE a:Active  { text-align:center; color: #0088CC; font-size: 13px; text-decoration: none; font-weight: normal;}
.NAVITEXT_SUBTITLE a:Hover   { text-align:center; color: #0088CC; font-size: 13px; text-decoration: none; font-weight: normal;}

.TOP { margin-top: 10px; margin-bottom: 30px;}

.NEWS         { margin-top: 20px; margin-bottom: 20px;}
.NEWS_TITLE   { margin-top: 0px; margin-bottom: 0px; padding-left: 15px; padding-right: 15px; text-align:left; color: #141414; vertical-align:middle;}
.NEWS_RESORSE { padding-left: 20px; padding-right: 15px; padding-bottom: 30px; text-align:left; font-size: 14px; color: #202020; vertical-align:middle;}
.NEWS_SUBTITLE { padding-left: 20px; padding-right: 15px; padding-top: 10px; text-align:left; line-height: 20px; color: #181818; vertical-align:middle;}
.NEWS_PARAGRAPH { padding-left: 20px; padding-right: 15px; padding-top: 5px; padding-bottom: 10px; text-align:left; line-height: 20px; text-indent: 15px; font-size: 14px; color: #202020; vertical-align:middle;}
.NEWS_IMG_TITLE { padding-left: 20px; padding-right: 15px; text-align:center; padding-top: 10px; padding-bottom: 5px; font-size: 14px; 
color: #202020; vertical-align:middle;}
.NEWS_IMG { padding-left: 20px; padding-right: 15px; text-align:center; padding-bottom: 10px; vertical-align:middle;}
.NEWS_NOTE {  padding-left: 20px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px; text-align:left; line-height: 20px; font-size: 14px; color: #202020; vertical-align:middle;}
.NEWS_BLANK {  padding-left: 20px; padding-right: 15px; padding-top: 10px; padding-bottom: 10px; text-align:left; line-height: 20px; font-size: 14px; color: #202020; vertical-align:middle;}

.NEWS_DETAIL  { padding-left: 20px; padding-right: 15px; text-align:left; line-height: 20px; font-size: 14px; color: #202020; vertical-align:middle;}

.FOOTER { margin-top: 20px; margin-bottom: 20px; vertical-align: bottom;}
.FOOTER_TEXT{ padding-left: 20px; padding-right: 20px; font-size: 15px; font-weight: normal; color: #999999;}

.NEWS_TOP { margin-top: 20px; margin-bottom: 20px;}
.NEWS_TOP_LIST { padding-left: 0px; color: #333333; font-size: 15px;}
.NEWS_TOP_LIST a:Link { color: #0088CC; font-size: 15px; text-decoration: none;}
.NEWS_TOP_LIST a:Visited { color: #888888; font-size: 15px; text-decoration: none;}
.NEWS_TOP_LIST a:Active { color: #888888; font-size: 15px; text-decoration: none;}
.NEWS_TOP_LIST a:Hover { color: #0088CC; font-size: 15px; text-decoration: underline;}
.NEWS_TOP_LIST_TITLE { padding-bottom: 3px;}

.NEWS_DOT { padding-left: 15px; padding-right: 15px; size:30px;}

.NEWS_FIELD { margin-top: 20px; margin-bottom: 20px;}
.NEWS_FIELD_LIST_TITLE { padding-left: 5px; padding-top: 13px; color: #333333; font-size: 15px; font-weight: bold; text-indent: 15px;}
.NEWS_FIELD_LIST_TITLE a:Link { color: #0088CC; font-size: 15px; text-decoration: none; font-weight: bold;}
.NEWS_FIELD_LIST_TITLE a:Visited { color: #888888; font-size: 15px; text-decoration: none; font-weight: bold;}
.NEWS_FIELD_LIST_TITLE a:Active { color: #888888; font-size: 15px; text-decoration: none; font-weight: bold;}
.NEWS_FIELD_LIST_TITLE a:Hover { color: #0088CC; font-size: 15px; text-decoration: underline; font-weight: bold;}
.NEWS_FIELD_LIST_CONTENT { padding-left: 0px; padding-right: 10px; padding-bottom: 10px; color: #777777; font-size: 14px; text-indent: 15px; font-weight: normal;}
.NEWS_FIELD_LIST_CONTENT a:Link { color: #0088CC; font-size: 14px; text-decoration: none; font-weight: normal;}
.NEWS_FIELD_LIST_CONTENT a:Visited { color: #888888; font-size: 14px; text-decoration: none; font-weight: normal;}
.NEWS_FIELD_LIST_CONTENT a:Active { color: #888888; font-size: 14px; text-decoration: none; font-weight: normal;}
.NEWS_FIELD_LIST_CONTENT a:Hover { color: #0088CC; font-size: 14px; text-decoration: underline; font-weight: normal;}


.NEWS_PAGE_NUM           { color: #666666; font-size: 13px; text-indent: 15px; font-weight: normal;}
.NEWS_PAGE_NUM a:Link    { color: #666666; font-size: 13px; text-decoration: none; font-weight: normal;}
.NEWS_PAGE_NUM a:Visited { color: #666666; font-size: 13px; text-decoration: none; font-weight: normal;}
.NEWS_PAGE_NUM a:Active  { color: #666666; font-size: 13px; text-decoration: none; font-weight: normal;}
.NEWS_PAGE_NUM a:Hover   { color: #eb6321; font-size: 13px; text-decoration: underline; font-weight: normal;}
.NEWS_PAGE_NUM_CURRENT           { color: #333333; font-size: 17px; text-indent: 15px; font-weight: bold;}
.NEWS_PAGE_NUM_CURRENT a:Link    { color: #333333; font-size: 17px; text-decoration: none; font-weight: bold;}
.NEWS_PAGE_NUM_CURRENT a:Visited { color: #333333; font-size: 17px; text-decoration: none; font-weight: bold;}
.NEWS_PAGE_NUM_CURRENT a:Active  { color: #333333; font-size: 17px; text-decoration: none; font-weight: bold;}
.NEWS_PAGE_NUM_CURRENT a:Hover   { color: #eb6321; font-size: 17px; text-decoration: underline; font-weight: bold;}


.DATA_PAGE_NUM           { color: #666666; font-size: 13px; text-indent: 15px; font-weight: normal;}
.DATA_PAGE_NUM a:Link    { color: #666666; font-size: 13px; text-decoration: none; font-weight: normal;}
.DATA_PAGE_NUM a:Visited { color: #666666; font-size: 13px; text-decoration: none; font-weight: normal;}
.DATA_PAGE_NUM a:Active  { color: #666666; font-size: 13px; text-decoration: none; font-weight: normal;}
.DATA_PAGE_NUM a:Hover   { color: #eb6321; font-size: 13px; text-decoration: underline; font-weight: normal;}
.DATA_PAGE_NUM_CURRENT           { color: #333333; font-size: 17px; text-indent: 15px; font-weight: bold;}
.DATA_PAGE_NUM_CURRENT a:Link    { color: #333333; font-size: 17px; text-decoration: none; font-weight: bold;}
.DATA_PAGE_NUM_CURRENT a:Visited { color: #333333; font-size: 17px; text-decoration: none; font-weight: bold;}
.DATA_PAGE_NUM_CURRENT a:Active  { color: #333333; font-size: 17px; text-decoration: none; font-weight: bold;}
.DATA_PAGE_NUM_CURRENT a:Hover   { color: #eb6321; font-size: 17px; text-decoration: underline; font-weight: bold;}

.MARKETINFO_TITLE   { margin-top: 0px; margin-bottom: 0px; padding-top: 20px; padding-bottom: 5px; padding-left: 25px; padding-right: 15px; text-align:left; color: #141414; vertical-align:middle;}
.MARKETINFO_DATA { background-color:#999999;}
.MARKETINFO_SUBTITLE { padding-left: 20px; padding-right: 15px; padding-top: 10px; text-align:left; line-height: 20px; color: #181818; vertical-align:middle;}

.MARKETINFO_PROPERTIES      { background-color:#FFFFFF; font-size: 14px; font-weight: normal; color: #202020;}
.MARKETINFO_VALUES { background-color:#FFFFFF; padding-right:10px; font-size: 14px; font-weight: bold; color: #202020;}
.MARKETINFO_VALUES_DOWN_RED { background-color:#FFFFFF; padding-right:10px; font-size: 14px; font-weight: bold; color: #E53530;}
.MARKETINFO_VALUES_UP_GREEN { background-color:#FFFFFF; padding-right:10px; font-size: 14px; font-weight: bold; color: #00AD53;}

.MARKETINFO_FLOOR_AREA { background-color:#FFFFFF; font-size: 14px; font-weight: normal; color: #202020;}
.MARKETINFO_TIMELINE   { background-color:#FFFFFF; font-size: 14px; font-weight: normal; color: #202020;}
.MARKETINFO_FOREIGNCHANGE  { background-color:#FFFFFF; font-size: 14px; font-weight: normal; color: #202020;}

.MARKETINFO_UNIT { color: #9C9C9C; font-size: 12px; padding-top: 10px; padding-bottom: 10px;}

.SEARCH_FORM { margin-top: 0px; margin-bottom: 0px; }

.MQ { background-color: #EAEAEA; font-size: 12px; padding-top: 1px; padding-bottom: 1px;  padding-left: 10px;  padding-right: 10px;  padding-bottom: 1px; text-align:bottom}
.MQ a:Link { color: #0088CC; font-size: 12px; text-decoration: none; font-weight: bold;}
.MQ a:Visited { color: #0088CC; font-size: 12px; text-decoration: none; font-weight: bold;}
.MQ a:Active { color: #0088CC; font-size: 12px; text-decoration: none; font-weight: bold;}
.MQ a:Hover { color: #0088CC; font-size: 12px; text-decoration: underline; font-weight: bold;}

.MQ_TIME {  color: #202020; font-size: 12px; font-weight: bold; }
.MQ_CODE {  color: #0088CC; font-size: 12px; font-weight: bold; }
.MQ_SHORTENING {  color: #0088CC; font-size: 12px; font-weight: bold; }
.MQ_NAME {  color: #0088CC; font-size: 11px; font-weight:300; }
.MQ_PRICE {  color: #006EF4; font-size: 12px; font-weight: 900; }

.MQ_PLUS {  color: #EF523F; font-size: 12px; font-weight: 600; }
.MQ_MINUS {  color: #1DB664; font-size: 12px; font-weight: 600; }
.MQ_PLUSMN {  color: #C5C5C5; font-size: 12px; font-weight: 600; }

.CURRENCY_RATE {  color: #202020; font-size: 10px; font-weight: 900; }
.CURRENCY_CODE {  color: #0088CC; font-size: 10px; font-weight: 300; }
.CURRENCY_CODE a:Link { color: #0088CC; font-size: 10px; text-decoration: none; font-weight: 300;}
.CURRENCY_CODE a:Visited { color: #0088CC; font-size: 10px; text-decoration: none; font-weight: 300;}
.CURRENCY_CODE a:Active { color: #0088CC; font-size: 10px; text-decoration: none; font-weight: 300;}
.CURRENCY_CODE a:Hover { color: #0088CC; font-size: 10px; text-decoration: underline; font-weight: 300;}

.JREIT_LIST_TITLE_0 {  background-color: #FFFFFF; color: #333333; font-size: 9px; font-weight: normal; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}
.JREIT_LIST_TITLE_1 {  background-color: #FFFFFF; color: #333333; font-size: 9px; font-weight: normal; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px; padding-top: 3px; padding-bottom: 3px;}
.JREIT_LIST_0 {  background-color: #EFEFEF; color: #333333; font-size: 10px; font-weight: normal; }
.JREIT_LIST_1 {  background-color: #FFFFFF; color: #006EF4; font-size: 10px; font-weight: normal; }
.JREIT_LIST_REIT_CODE {  color: #0088CC; font-size: 11px; font-weight: normal;  border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_REIT_NAME {  color: #0088CC; font-size: 11px; font-weight: normal;  border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px; padding-top: 10px; padding-bottom: 10px;}
.JREIT_LIST_REIT_NAME a:Link { color: #0088CC; font-size: 11px; text-decoration: none; font-weight: 300;}
.JREIT_LIST_REIT_NAME a:Visited { color: #0088CC; font-size: 11px; text-decoration: none; font-weight: 300;}
.JREIT_LIST_REIT_NAME a:Active { color: #0088CC; font-size: 11px; text-decoration: none; font-weight: 300;}
.JREIT_LIST_REIT_NAME a:Hover { color: #0088CC; font-size: 11px; text-decoration: underline; font-weight: 300;}

.JREIT_LIST_REIT_STOCKPRICE {  color: #333333; font-size: 11px; font-weight: 900; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_REIT_STOCKPRICE a:Link { color: #333333; font-size: 11px; text-decoration: none; font-weight: 300;}
.JREIT_LIST_REIT_STOCKPRICE a:Visited { color: #333333; font-size: 11px; text-decoration: none; font-weight: 300;}
.JREIT_LIST_REIT_STOCKPRICE a:Active { color: #333333; font-size: 11px; text-decoration: none; font-weight: 300;}
.JREIT_LIST_REIT_STOCKPRICE a:Hover { color: #333333; font-size: 11px; text-decoration: underline; font-weight: 300;}

.JREIT_LIST_REIT_STOCKPRICE_PLUSMINUS {  color: #333333; font-size: 11px; font-weight: 600; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_REIT_STOCKPRICE_PLUS {  color: #1DB664; font-size: 11px; font-weight: 600; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_REIT_STOCKPRICE_MINUS {  color: #EF523F; font-size: 11px; font-weight: 600; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_REIT_DIVIDENT {  color: #333333; font-size: 11px; font-weight: 300;  border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_REIT_DIVIDENT_RATE {  color: #333333; font-size: 11px; font-weight: 600;  border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_REIT_MARKET_CAP {  color: #333333; font-size: 11px; font-weight: 600;  border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_REIT_SETTLEMENT_OF_ACCOUNTS {  color: #333333; font-size: 11px; font-weight: 300;  border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}

.JREIT_LIST_OFFICE { border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_RESIDENTIAL { border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_RETAIL { border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_HOTEL { border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_LOGISTIC { border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}
.JREIT_LIST_OTHERS { border-color: #D6D6D6; border-style:solid; border-width:0px 0px 1px 0px;}

.JREIT_LIST a:Link { color: #000000; font-size: 9px; text-decoration: none; font-weight: normal;}
.JREIT_LIST a:Visited { color: #000000; font-size: 9px; text-decoration: none; font-weight: normal;}
.JREIT_LIST a:Active { color: #000000; font-size: 9px; text-decoration: none; font-weight: normal;}
.JREIT_LIST a:Hover { color: #000000; font-size: 9px; text-decoration: underline; font-weight: normal;}


.JREIT_FRAME   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; padding-right: 0px; text-align:left; color: #FFFFFF;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 0px 1px;}
.JREIT_INFO_LOGO   { margin-top: 0px; margin-bottom: 0px; padding-left: 15px; padding-right: 15px; text-align:left; color: #141414; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 1px 1px;}
.JREIT_INFO_TITLE   { background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 15px; padding-right: 15px; text-align:left; color: #202020; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 0px 1px;}
.JREIT_INFO_EXPRESS { background-color:#EFEFEF; padding-left: 20px; padding-right: 15px; padding-bottom: 15px; text-align:left; font-size: 14px; color: #202020; vertical-align:top; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 1px 1px;}
.JREIT_INFO_SUBTITLE {   background-color:#F3F3F3; padding-left: 20px; padding-top: 10px; padding-bottom: 10px; text-align: left; vertical-align:top; font-weight:bold; font-size: 15px; color: #202020; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 1px 1px;}
.JREIT_INFO_NOTE {  background-color:#F3F3F3; padding-left: 10px; padding-bottom:5px; padding-top: 10px; text-align: left; vertical-align:top; font-weight:bold; font-size: 12px; color: #202020; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 1px 0px;}
.JREIT_INFO {  padding-left: 20px; padding-bottom:10px; padding-top: 5px; text-align: left; vertical-align:top; color: #202020; font-size: 12px; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 1px 0px}
.JREIT_INFO a:Link { color: #0088CC; font-size: 12px; text-decoration: none;}
.JREIT_INFO a:Visited { color: #0088CC; font-size: 12px; text-decoration: none;}
.JREIT_INFO a:Active { color: #0088CC; font-size: 12px; text-decoration: none;}
.JREIT_INFO a:Hover { color: #0088CC; font-size: 12px; text-decoration: underline;}


.JREIT_PROPERTY   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; padding-right: 0px; text-align:left; color: #FFFFFF;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 1px 1px;}
.JREIT_PROPERTY_IMAGE   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align:center; color: #FFFFFF;  font-size: 12px; font-weight: normal; vertical-align:top; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 1px 0px;}

.JREIT_PROPERTY_SUBTITLE_BASICINFO_TOPLINE   { background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 15px; padding-right: 5px; text-align:left; padding-top: 2px; padding-bottom: 2px; color: #202020;  font-size: 12px; font-weight: normal;  vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 0px 0px;}
.JREIT_PROPERTY_SUBTITLE_BASICINFO   { background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 15px; padding-right: 5px; text-align:left; padding-top: 2px; padding-bottom: 2px; color: #202020;  font-size: 12px; font-weight: normal;  vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 0px 0px;}
.JREIT_PROPERTY_DATA_BASICINFO_TOPLINE   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:center; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}
.JREIT_PROPERTY_DATA_BASICINFO   {  background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:center; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 0px 0px;}


.JREIT_PROPERTY_SUBTITLE_PERFORMANCE_BOLD_TOPLINE   { background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 15px; padding-right: 5px; text-align:left; padding-top: 2px; padding-bottom: 2px; color: #202020;  font-size: 12px; font-weight: bold;  vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 0px 0px;}
.JREIT_PROPERTY_SUBTITLE_PERFORMANCE_BOLD   { background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 15px; padding-right: 5px; text-align:left; padding-top: 2px; padding-bottom: 2px; color: #202020;  font-size: 12px; font-weight: bold;  vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 0px 0px;}
.JREIT_PROPERTY_SUBTITLE2_PERFORMANCE_TOPLINE   { background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 30px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:left; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 0px 0px;}
.JREIT_PROPERTY_SUBTITLE2_PERFORMANCE   { background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 30px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:left; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 0px 0px;}
.JREIT_PROPERTY_SUBTITLE_BLANK   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 30px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:left; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 1px 0px;}


.JREIT_PROPERTY_NUM_BOLD_TOPLINE   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:right; color: #202020;  font-size: 12px; font-weight: bold; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}
.JREIT_PROPERTY_NUM_BOLD   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:right; color: #202020;  font-size: 12px; font-weight: bold; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 0px 0px;}
.JREIT_PROPERTY_NUM_TOPLINE   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:right; color: #202020;  font-size: 11px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}
.JREIT_PROPERTY_NUM   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:right; color: #202020;  font-size: 11px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 0px 0px;}
.JREIT_PROPERTY_NUM_BLANK   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 30px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:left; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 1px 0px;}

.JREIT_PROPERTY_DATA_TOPLINE   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:center; color: #202020;  font-size: 11px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}
.JREIT_PROPERTY_DATA   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:center; color: #202020;  font-size: 11px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 0px 0px;}
.JREIT_PROPERTY_DATA_BOLD_TOPLINE   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; text-align:center; padding-top: 2px; padding-bottom: 2px; color: #202020;  font-size: 12px; font-weight: bold; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}
.JREIT_PROPERTY_DATA_BOLD   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; text-align:center; padding-top: 2px; padding-bottom: 2px; color: #202020;  font-size: 12px; font-weight: bold; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 0px 0px;}

.JREIT_PROPERTY_PERFORMANCE_DATA_SCROLL { height: 750px; width: 600px; overflow-x: scroll; overflow-y: none;}
.JREIT_PROPERTY_OCCUPANCY_DATA_SCROLL { height: 275px; width: 600px; overflow-x: scroll; overflow-y: none;}
.JREIT_PROPERTY_ASSETVALUE_DATA_SCROLL { height: 230px; width: 600px; overflow-x: scroll; overflow-y: none;}

.JREIT_PROPERTY_DATA_GOOGLEMAP   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; text-align:left; color: #202020;  font-size: 11px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}

.JREIT_PROPERTY_NOTE_BOLD   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; text-align:left; padding-top: 2px; padding-bottom: 2px; color: #202020;  font-size: 12px; font-weight: bold; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}
.JREIT_PROPERTY_NOTE   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 10px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:left; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}


.JREIT_PAGE {  padding-left: 20px; padding-bottom:10px; padding-top: 5px; text-align: left; vertical-align:top; color: #202020; font-size: 12px; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px}
.JREIT_PAGE a:Link { color: #0088CC; font-size: 12px; text-decoration: none;}
.JREIT_PAGE a:Visited { color: #0088CC; font-size: 12px; text-decoration: none;}
.JREIT_PAGE a:Active { color: #0088CC; font-size: 12px; text-decoration: none;}
.JREIT_PAGE a:Hover { color: #0088CC; font-size: 12px; text-decoration: underline;}



.ABOUTUS_TITLE_IMG { padding-left: 30px; padding-right: 25px; padding-top: 5px; padding-bottom: 10px; text-align:left; line-height: 20px; text-indent: 15px; font-size: 14px; color: #202020; vertical-align:middle;}
.ABOUTUS_CONTENT { padding-left: 30px; padding-right: 25px; padding-top: 5px; padding-bottom: 10px; text-align:left; line-height: 20px; text-indent: 15px; font-size: 14px; color: #202020; vertical-align:middle;}
.ABOUTUS_BLANK { padding-left: 30px; padding-right: 25px; padding-top: 5px; padding-bottom: 5px; text-align:left; line-height: 20px; text-indent: 15px; font-size: 14px; color: #202020; vertical-align:middle;}
.ABOUTUS_SUBTITLE_IMG { padding-left: 30px; padding-right: 25px; padding-top: 5px; padding-bottom: 5px; text-align:left; line-height: 20px; text-indent: 15px; font-size: 14px; color: #202020; vertical-align:middle;}

.ABOUTUS_LINK { padding-left: 30px; padding-right: 25px; padding-top: 5px; padding-bottom: 10px; text-align:left; line-height: 20px; text-indent: 15px; font-size: 14px; color: #202020; vertical-align:middle;}
.ABOUTUS_LINK a:Link { color: #0088CC; font-size: 14px; text-decoration: none;}
.ABOUTUS_LINK a:Visited { color: #0088CC; font-size: 14px; text-decoration: none;}
.ABOUTUS_LINK a:Active { color: #0088CC; font-size: 14px; text-decoration: none;}
.ABOUTUS_LINK a:Hover { color: #0088CC; font-size: 14px; text-decoration: underline;}



.AD_FRAME_RIGHT   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; text-align:center; color: #202020;  font-size: 15px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 1px 0px;}
.AD_FRAME_LEFT   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; text-align:center; color: #202020;  font-size: 15px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 0px 1px 1px;}

.AD_TITLE_TOPLINE   { background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:center; color: #202020;  font-size: 14px; font-weight: bold; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 0px 0px;}
.AD_TITLE   {  background-color:#EFEFEF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:center; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 0px 0px;}
.AD_DATA_TOPLINE   { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:left; color: #202020;  font-size: 14px; font-weight: bold; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 1px 0px 0px;}
.AD_DATA   {  background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:left; color: #202020;  font-size: 12px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:1px 1px 0px 0px;}

.AD_FREE   {  background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:left; color: #202020;  font-size: 15px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}
.AD_LOCATION   {  background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; text-align:center; color: #202020;  font-size: 14px; font-weight: normal; vertical-align:middle; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px;}







.P_TEXT         { margin-top: 20px; margin-bottom: 20px;}
.P_TEXT_TITLE   { margin-top: 0px; margin-bottom: 0px; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 40px; text-align:left; color: #141414; font-size: 25px; font-weight: bold; vertical-align:middle;}
.P_TEXT_SUB_TITLE_1   { margin-top: 0px; margin-bottom: 0px; padding-left: 18px; padding-right: 15px; padding-top: 10px; padding-bottom: 20px; text-align:left; color: #141414; font-size: 22px; font-weight: bold; vertical-align:middle;}
.P_TEXT_SUB_TITLE_2   { margin-top: 0px; margin-bottom: 0px; padding-left: 25px; padding-right: 15px; padding-top: 8px; padding-bottom: 15px; text-align:left; color: #141414; font-size: 18px; font-weight: bold; vertical-align:middle;}
.P_TEXT_CONTENT { padding-left: 30px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px; text-align:left; line-height: 20px; text-indent: 15px; font-size: 14px; color: #202020; vertical-align:middle;}
.P_TEXT_BLANK { padding-left: 20px; padding-right: 15px; padding-top: 5px; padding-bottom: 10px; text-align:left; line-height: 20px; text-indent: 15px; font-size: 14px; color: #202020; vertical-align:middle;}

.MARKET_INFO_TITLE   { margin-top: 5px; margin-bottom: 0px; padding-left: 2px; padding-right: 2px; padding-top: 10px; padding-bottom: 10px; text-align:left; color: #141414; font-size: 16px; font-weight: bold; vertical-align: bottom;}
.MARKET_INFO_TITLE a:Link { color: #0088CC; font-size: 16px; font-weight: bold; text-decoration: none;}
.MARKET_INFO_TITLE a:Visited { color: #0088CC; font-size: 16px; font-weight: bold; text-decoration: none;}
.MARKET_INFO_TITLE a:Active { color: #0088CC; font-size: 16px; font-weight: bold; text-decoration: none;}
.MARKET_INFO_TITLE a:Hover { color: #0088CC; font-size: 16px; font-weight: bold; text-decoration: underline;}

.MARKET_INFO_NUMBER   { margin-top: 5px; margin-bottom: 0px; padding-left: 2px; padding-right: 2px; padding-top: 10px; padding-bottom: 10px; text-align:left; color: #141414; font-size: 25px; font-weight: bold; vertical-align: bottom;}
.MARKET_INFO_TXT   { margin-top: 5px; margin-bottom: 0px; padding-left: 1px; padding-right: 1px; padding-top: 10px; padding-bottom: 10px; text-align:left; color: #141414; font-size: 13px; font-weight: normal; vertical-align: bottom;}


.FOOTER_LINK_TITLE {  padding-left: 20px; padding-bottom:10px; padding-top: 5px; text-align: left; vertical-align:top; color: #999999; font-size: 14px; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px}
.FOOTER_LINK_TITLE a:Link { color: #999999; font-size: 14px; font-weight: bold; text-decoration: none;}
.FOOTER_LINK_TITLE a:Visited { color: #999999; font-size: 14px; font-weight: bold; text-decoration: none;}
.FOOTER_LINK_TITLE a:Active { color: #999999; font-size: 14px; font-weight: bold; text-decoration: none;}
.FOOTER_LINK_TITLE a:Hover { color: #999999; font-size: 14px; font-weight: bold; text-decoration: none;}

.FOOTER_LINK_TXT {  padding-left: 20px; padding-bottom:2px; padding-top: 2px; text-align: left; vertical-align:top; color: #999999; font-size: 12px; border-color: #D6D6D6; border-style:solid; border-width:0px 0px 0px 0px}
.FOOTER_LINK_TXT a:Link { color: #999999; font-size: 12px; font-weight: normal; text-decoration: none;}
.FOOTER_LINK_TXT a:Visited { color: #999999; font-size: 12px; font-weight: normal; text-decoration: none;}
.FOOTER_LINK_TXT a:Active { color: #999999; font-size: 12px; font-weight: normal; text-decoration: none;}
.FOOTER_LINK_TXT a:Hover { color: #999999; font-size: 12px; font-weight: normal; text-decoration: underline;}

.JREIT_PROPETIES_DATA { height: 240px; width: 600px; overflow-x: scroll; overflow-y: none;}


.INVESTMENT_TOP { margin-top: 20px; margin-bottom: 20px;}
.INVESTMENT_LIST_OUTLINE { padding-right: 5px; padding-left: 0px; padding-top: 2px; padding-bottom: 2px; text-align: right; color: #333333; font-size: 12px;}
.INVESTMENT_LIST_CONTENT { padding-left: 5px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align: left; color: #333333; font-size: 12px;}
.INVESTMENT_LIST_YIELD { padding-left: 5px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align: left; color: #FF3200; font-size: 15px; font-weight:bold;}
.INVESTMENT_LIST_PRICE { padding-left: 5px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align: left; color: #000000; font-size: 15px; font-weight:bold;}
.INVESTMENT_LIST_TYPE { padding-left: 0px; padding-right: 0px; padding-top: 3px; padding-bottom: 3px; text-align: center; color: #FFFFFF; font-size: 12px; font-weight:bold; background-color: #0088CC;}
.INVESTMENT_LIST_NAME { padding-left: 5px; padding-right: 0px; padding-top: 3px; padding-bottom: 3px; text-align: left; color: #000000; font-size: 15px; font-weight:bold;}
.INVESTMENT_LIST_BLANK { padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px;}

.INVESTMENT_LIST_LINK {  padding-left: 0px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align: center; color: #0088CC; font-size: 12px; text-decoration: underline;}
.INVESTMENT_LIST_LINK a:Link {  padding-left: 0px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align: center; color: #0088CC; font-size: 12px; text-decoration: underline;}
.INVESTMENT_LIST_LINK a:Visited {  padding-left: 0px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align: center; color: #0088CC; font-size: 12px; text-decoration: none;}
.INVESTMENT_LIST_LINK a:Active {  padding-left: 0px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align: center; color: #0088CC; font-size: 12px; text-decoration: none;}
.INVESTMENT_LIST_LINK a:Hover {  padding-left: 0px; padding-right: 0px; padding-top: 2px; padding-bottom: 2px; text-align: center; color: #0088CC; font-size: 12px; text-decoration: underline;}

.INVESTMENT_PROPERTY_FRAMELINE { background:#CCC;}
.INVESTMENT_PROPERTY_TITLE_BG { background:#000000; text-align:center; vertical-align:central;}
.INVESTMENT_PROPERTY_TITLE { padding-left: 10px; text-align:left; vertical-align:central; font-size: 20px; font-weight:bold; color: #FFFFFF; font-size: 20px;}
.INVESTMENT_PROPERTY_TITLE_TYPE_BG { background:#0088CC; text-align:center; vertical-align:central; color: #FFFFFF; font-size: 12px;}

.INVESTMENT_PROPERTY_DETAIL_BG { background:#FFFFFF;}
.INVESTMENT_PROPERTY_DETAIL_HLINE { padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-style: dashed; border-color: #CCCCCC; height: 1px; border-width: 1px 0px 0px 0px;}

.INVESTMENT_PROPERTY_DETAIL_TITLE_FRAME { background:#0088CC; text-align:center; vertical-align:central;}
.INVESTMENT_PROPERTY_DETAIL_TITLE_BG { background:#D5F1FF; text-align:center; vertical-align:central; color: #0088CC; font-size: 12px;}

.INVESTMENT_PROPERTY_DETAIL_TITLE { padding-left: 0px; padding-top: 5px; text-align:left; vertical-align: top; color: #0088CC; font-size: 12px;}
.INVESTMENT_PROPERTY_DETAIL_CONTENT_PRICE { padding-left: 5px; padding-top: 5px; text-align:left; vertical-align: top; color: #FF3200; font-size: 20px; font-weight:bold;}
.INVESTMENT_PROPERTY_DETAIL_CONTENT { padding-left: 5px; padding-top: 5px; text-align:left; vertical-align: top; color: #333333; font-size: 12px;}

.INVESTMENT_PROPERTY_CONNECT_INFO { padding-top: 5px; padding-bottom: 3px; text-align:center; vertical-align:middle;}

.INVESTMENT_PROPERTY_CONNECT_TEL { text-align:center; vertical-align:middle; color: #FF3200; font-size: 20px; font-weight:bold;}
.INVESTMENT_PROPERTY_CONNECT_TEL_INFO { padding-left: 5px; text-align:left; vertical-align:middle; color: #FF3200; font-size: 15px; font-weight:bold;}
.INVESTMENT_PROPERTY_CONNECT_QR_AREA { padding-left: 5px; text-align: left; vertical-align: middle; color: #333333; font-size: 12px;}
.INVESTMENT_PROPERTY_CONNECT_QR { padding-left: 5px; text-align: left; vertical-align: middle; color: #333333; font-size: 12px;}

p em.INVESTMENT_PROPERTY_CONNECT_CODE { padding-left: 5px; text-align: left; vertical-align: middle; color: #333333; font-size: 12px; font-style: normal;}
p em.INVESTMENT_PROPERTY_CONNECT_CODE_BOLD { padding-left: 5px; text-align: left; vertical-align: middle; color: #333333; font-size: 15px; font-weight:bold; font-style: normal;}


.INVESTMENT_PROPERTY { padding-right: 5px; padding-left: 0px; padding-top: 2px; padding-bottom: 2px; text-align: right; color: #333333; font-size: 12px;}

.RealtimeClockArea2 { color: #ffffff; font-size: 50px; text-align:center;}
